Bug 1993 - Cursor remains as text-insert cursor when hovering over inline code margin
Summary: Cursor remains as text-insert cursor when hovering over inline code margin
Status: RESOLVED FIXED
Alias: None
Product: frysk
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
: P1 normal
Target Milestone: ---
Assignee: Adam Jocksch
URL:
Keywords:
Depends on: 1687
Blocks: 1633
  Show dependency treegraph
 
Reported: 2005-12-08 00:04 UTC by Adam Jocksch
Modified: 2006-10-27 17:23 UTC (History)
1 user (show)

See Also:
Host:
Target:
Build:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Jocksch 2005-12-08 00:04:39 UTC
When the user hovers the mouse over the inline code, the cursor remains as a
text-input cursor, rather than reverting to the regular cursor
Comment 1 Adam Jocksch 2006-01-23 16:36:42 UTC
This has been fixed, the Cursor now returns to the regular mouse cursor when
over the inline code's margin.